msgpack::adaptor::object_with_zone< type::raw_ref > Struct Template Reference

`#include <raw.hpp>`

## Public Member Functions

void | operator() (msgpack::object::with_zone &o, const type::raw_ref &v) const

## Member Function Documentation

## operator()()

void msgpack::adaptor::object_with_zone< type::raw_ref >::operator() | ( | msgpack::object::with_zone & | o,
|  | const type::raw_ref & | v
| ) |  | const

inline

The documentation for this struct was generated from the following file:

- /build/msgpack-c-kSv3lu/msgpack-c-3.0.1/include/msgpack/v1/adaptor/raw.hpp